/*-------------------------------首页---------------------------------*/
/*---顶部链接，logo，搜索框---*/
.header {width: 100%;height: auto;margin: 0 auto;}
.logo{float:none;width:80%;width: 95%;margin: 19px auto 0;}
.logo img{width:100%; }
.ar div:first-child{float:none;position:absolute;top: 6px;left: 40px;}
.ar div:nth-child(2){float:none;position:absolute;top: 16px;left: 0px;}
.ss {margin-top: 80px;}
/*---导航---*/
.nav{margin-top: 55px;}
.nav {background: url(../images/nav_bg.jpg) #0c71c0 right;height: 150px;width: 100%; display:none;}
.gj_menu {width: 100%;height: 150px;margin: 0 auto;}
.gj_menu ul li {width: 25%;}
/*---轮播banner---*/
.banner, .banner .tempWrap{width:100%; }
.banner .tempWrap img,.banner .bd ul li{width:100%; height:200px;}
.banner .bd li span{width:100%; height:20px;}
.banner .hd{position: absolute;right: 0;bottom: 2px;}
.banner .hd ul li.on {width: 8px;height: 8px;background: none;border: solid 2px #fff;margin-bottom: 2px;}
.banner .hd ul li {
    float: left;
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 50%;
    margin-right: 10px;
}
/*---图片列表---*/
.header-wrap2, .container2{/*背景和内容*/
    width:100%;height: 140px;padding-top: 2px;
}
.container2 ul li {float: left;width: 25%;height:70px;}
.ic_list {width: 100%;padding-top: 5px;height:auto;}
.ic_listim{width:20%;display:none;}
.ic_listim img{width: 100%;height: auto;}
.ic_list img{width: 100%;height:auto;}
.ic_name {line-height: 30px;font-size: 10px;}
.ic_ims {width: 25px;}
/*---最新动态标题列表---*/
.rotaion_list .rotaion_img{width: 100%;height: auto;}
.main-wrap,.container,.w500 {width: 100%;min-height: 200px;float:none;}
.pic_tt {background: url(../images/pi_tt.jpg) left center no-repeat;height: 25px;line-height: 25px;}
.yx-rotaion{width:100%!important;height:240px;}
.yx-rotation-t {width: 70%;height: 40px;overflow: hidden;font-size: 14px;}
.new_list a {overflow: hidden;width: 85%;background: url(../images/icon_07.png) no-repeat 1px 13px;line-height: 30px;height: 30px;}
.p_ttmore{background: #fff;width: 50px;padding-left: 10px;}
.pic_tt h1 {font-size: 18px;text-indent: 5.1em;}
.w670 {width: 100%;}
.tabbox {width: 95%;margin-top: 10px;}
.tabbox .tab a {padding: 0 10px;line-height: 30px;font-size: 14px;}
.tabbox .content {width: 100%;}
.tg_room{width:100%;padding-top:0;}
.tg_room ul li {float:none!important;width: 85%;margin: 10px auto 10px;}
.tg_im {float: none;width: 90%;height:auto;margin: 0 auto;padding:20px 0 10px 0;}
.tg_im img {width: 100%;height: 100%;}
.tg_txts {margin: 0 auto;float: none;width: 85%;padding:0 0 10px 0;}
.tg_txts a,h2,p{line-height:30px;}
.More {line-height: 30px;top: -30px!important;left:340px!important;width:50px;}
.container3 {width: 100%;}
.header-wrap3 {height: 920px;width: 100%;background-size: 100% 2025px;}
.in_links{width: 90%;padding-top: 0px;padding-left: 30px;}
.contdibu {background: url(../images/f_rmbg.jpg) #f4f4f4 center repeat-y;height: 310px;}
.in_ewm {width: 50%;}
.in_ewmt{width:40%;}
.foot_room {width: 100%;}
.notice_list {width: 85%;float: none;margin: 0px auto;}
.notice_list li {width: 100%;float: none;margin: 20px 0 20px 0;}
.noti_tit {width: 100%;float: none;margin: 0 auto!important;}
.noti_tit a {width: 60%;}
.notice_con {width: 95%;float: none;margin: 10px auto;}
.tabbox .content li > p{display:none;}
.link_ls{width:50%; margin-top: 60px;
}}
.friendlink {width: 100%;}
.friendlink li {width: 100%;}
.friendlink select {width: 100%;}

.wwwmenu154 {
    display: block;
    float: right;
    margin-right: -250px;
    margin-top: 54px;
}
/*-------------------------------列表页---------------------------------*/
.banner_n {height: 80px;width: 100%; left: 0; margin-left: 0;}
.banner_n img{width:100%;height:100%;}
.subroom {width: 100%;}
.lsubcont {/*左侧导航*/width: 29%;margin-top: 50px;display: none;}
.lsub_tt {height: 40px;}
.lsub_tt h1 {line-height: 40px;font-size: 16px;}
#sub_navv h1 {height: 40px;line-height: 40px;text-indent: 0;}
#sub_navv h1 a:visited {height: 54px;font-size: 15px;padding-left: 20px;margin-right: 20px;}
#sub_navv h1 a:link {background: url(../images/sub_lnavh.png) 84px 15px no-repeat;height: 40px;}
#sub_navv h1 a:visited {background: url(../images/sub_lnavo.png) 84px 15px no-repeat;height: 40px;}
.rsubcont {/*右侧列表*/float: none;width: 95%; margin: 70px auto;}
.sub_tt {padding: 5px;}
.tit span {font-size: 14px;}
.tt_more{font-size:12px;}
.tt_more img {width: 10px;vertical-align: middle;}
.sub_list li{text-indent: 6px;}
.sub_list li a {float: left;max-width: 90%;}
.sub_list li span {font-size: 12px;}
.sub_list li a {max-width: 70%;}
.tt_more {line-height: 26px;}
.tit {line-height: 26px;}
/*--------------------------------------内容页---------------------------------*/
.sub_cont h2 {font-size: 14px;line-height: 20px;}
.wzxxys {width: 90%;font-size: 12px;line-height: 20px;}
.sytxyt a {line-height: 20px;height: 24px;}

.sub_cont{min-height:401px}
.sub_about p {line-height: 20px;}